{
  "headers": {
    "etag": "\"2e932a94daca95dcee818914fe85ab83\"",
    "content-type": "application/typescript; charset=utf-8",
    "server": "deno/gcp-us-west1",
    "via": "http/2 edgeproxy-h",
    "x-amz-cf-pop": "SEA73-P3",
    "date": "Wed, 22 Mar 2023 14:18:17 GMT",
    "accept-ranges": "bytes",
    "last-modified": "Wed, 24 Aug 2022 21:03:17 GMT",
    "cache-control": "public, max-age=31536000, immutable",
    "content-length": "1885",
    "x-amz-replication-status": "COMPLETED",
    "access-control-allow-origin": "*",
    "x-cache": "Miss from cloudfront",
    "x-amz-cf-id": "7K3MPKt38r6UzRXKAGCqhsZChzWLuwtw3siAZypynhBiOftEd25pHw==",
    "content-security-policy": "default-src 'none'; style-src 'unsafe-inline'; sandbox",
    "vary": "Accept-Encoding, Origin",
    "x-amz-version-id": "Y5sUU5lxqstaAj2pM26hDX2SlExJYcla"
  },
  "url": "https://deno.land/std@0.153.0/collections/join_to_string.ts",
  "now": {
    "secs_since_epoch": 1679494696,
    "nanos_since_epoch": 476194096
  }
}